<?xml version="1.0" encoding="UTF-8"?>
	<urlset
		xmlns="http://www.sitemaps.org/schemas/sitemap/0.9"
		xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
		xsi:schemaLocation="http://www.sitemaps.org/schemas/sitemap/0.9
			http://www.sitemaps.org/schemas/sitemap/0.9/sitemap.xsd">
	<!-- This is the sitemap for the free demo version. This is NOT a list of all pages that the paid version includes. The paid version has a larger sitemap. -->
		
		<url>
			<loc>http://www.shelfertiling.com</loc>
		</url>
		<url>
			<loc>http://www.shelfertiling.com/advice-and-services.html</loc>
		</url>
		<url>
			<loc>http://www.shelfertiling.com/kitchens.html</loc>
		</url>
		<url>
			<loc>http://www.shelfertiling.com/bathrooms.html</loc>
		</url>
		<url>
			<loc>http://www.shelfertiling.com/floors.html</loc>
		</url>
		<url>
			<loc>http://www.shelfertiling.com/blog.html</loc>
		</url>
		<url>
			<loc>http://www.shelfertiling.com/blog1.html</loc>
		</url>
		<url>
			<loc>http://www.shelfertiling.com/portfolio.html</loc>
		</url>
		<url>
			<loc>http://www.shelfertiling.com/contractors.html</loc>
		</url>
		<url>
			<loc>http://www.shelfertiling.com/ajax/apps/stats_stat-sites_commerce_legacy_visit.html</loc>
		</url>
		<url>
			<loc>http://www.shelfertiling.com/ajax/apps/stats_stat-sites_commerce_legacy_addcart.html</loc>
		</url>
		<url>
			<loc>http://www.shelfertiling.com/blog-1.html</loc>
		</url>
		<url>
			<loc>http://www.shelfertiling.com/blog-2.html</loc>
		</url>
	</urlset>